今天刚买的笔记本安装UBUNTU出现问题

为当前最终发行版之前的所有版本提供支持
回复
sellout
帖子: 6
注册时间: 2007-07-01 12:23
送出感谢: 0
接收感谢: 0

今天刚买的笔记本安装UBUNTU出现问题

#1

帖子 sellout » 2007-08-27 20:29

本人今天新买一宏基的笔记本
型号是ASPIRE 4710G
配置如下:
INTEL CENTRINO DUO
显卡是ATI MOBILITY RADEON HD 2300
问题是这样的:
我用7。04的光盘启动安装
但是进不了图形模式,提示是X-SERVER有问题
知道怎么去改
但文字模式不会进
希望有高手指点一下
本人是个在虚拟机上用UBUNTU2周的新手
ml911qq
帖子: 11
注册时间: 2007-08-17 23:41
送出感谢: 0
接收感谢: 0

#2

帖子 ml911qq » 2007-08-27 22:19

请用ubuntu-7.04-desktop-amd64.iso刻录成光盘(当然也可以硬盘安装)
当系统提示无法启动Xserver时,点否。
然后等一会回车进入命令行。
请输入sudo dpkg reconfig-xserver xorg ,回车!
进入一系列选择,选是或者是ok,不用管选项(分辨率除外)。直到回到命令行。
再输入startx,回车。
耐心等待后进入图形界面。之后配制安装!
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 shugoal » 2007-08-27 23:18

竟然用ubuntu-7.04-desktop-amd64.iso 这个CPU是64位的? 我的电脑也是intel Centrino Duo 不过用32位的 X86没有问题!!LS能不能给我讲讲这里面的道理
qianzhiheyao
帖子: 3
注册时间: 2005-10-05 19:43
送出感谢: 0
接收感谢: 0

#4

帖子 qianzhiheyao » 2007-08-27 23:48

我也是这个本本额,楼主装好了一定要把经验贴出来啊
ml911qq
帖子: 11
注册时间: 2007-08-17 23:41
送出感谢: 0
接收感谢: 0

#5

帖子 ml911qq » 2007-08-28 8:41

很抱歉!,我不是很清楚的你的cpu型号,INTEL CENTRINO DUO 也应是属于迅驰4了,应该是64位的intel core 2 duo的cpu了。
即使不是64位的,你用32位的 ubuntu能进入命令行的话(有$提示符的)也可以用上述方法安装。
因为我的笔记本就是intel core 2 duo t5250的,用32位的不能安装(字符模式除外)。
sellout
帖子: 6
注册时间: 2007-07-01 12:23
送出感谢: 0
接收感谢: 0

#6

帖子 sellout » 2007-08-28 9:15

我用2楼的方法试了
进了命令模式
但输入那命令后提示
dkpg:need a action option
这个应该怎么处理?
需要在命令后面加上什么?
ml911qq
帖子: 11
注册时间: 2007-08-17 23:41
送出感谢: 0
接收感谢: 0

#7

帖子 ml911qq » 2007-08-28 12:25

对不起,好像弄错了,试试这个。
sudo dpkg-reconfigure xserver-xorg
sellout
帖子: 6
注册时间: 2007-07-01 12:23
送出感谢: 0
接收感谢: 0

#8

帖子 sellout » 2007-08-29 19:27

成功装上了
用的不是楼上的方法。。。。
我去刻了张盘,字符界面安装,结束了再安装显卡驱动
tomguy
帖子: 702
注册时间: 2005-09-27 10:32
送出感谢: 0
接收感谢: 0

#9

帖子 tomguy » 2007-08-29 22:53

那就说说安装显卡驱动的过程吧。
zxcdsaz
帖子: 87
注册时间: 2007-08-02 18:21
送出感谢: 0
接收感谢: 0

#10

帖子 zxcdsaz » 2007-08-30 14:06

我也是这个本本 我也是这个问题 换了几个盘还是这样
上面有人说 当系统提示无法启动Xserver时,点否。
然后等一会回车

请问进入命令行是什么样子的?

还有 显卡驱动怎么安装?

俺很菜 希望高手指点迷津
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#11

帖子 依寻依然 » 2007-08-30 15:19

应该在买本本的时候带上livecd……不能正常进的,就过滤
Borders are meant to be crossed
回复

回到 “老旧版本支持”